
/* Class = "NSTextField"; ibShadowedToolTip = "Objectbreedte"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objectbreedte";

/* Class = "NSTextFieldCell"; title = "Hoek:"; ObjectID = "18"; */
"18.title" = "Hoek:";

/* Class = "NSTextFieldCell"; title = "Lengte"; ObjectID = "19"; */
"19.title" = "Lengte";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Waarde huidige hoek."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Waarde huidige hoek.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
